Subject: Note Added - [#3770] Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Thu, 23 Jul 2020 20:16:52 +0000

Hi ,    Charlotte Jansen added a note and wants you to have a look.   Ticket URL:  https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3770    Subject:  Virtual App Support - Les Mills   Requester: CJ    Note Content:   <div style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif; font-size:13px"><div dir="ltr">I don't think Taiwan use the Virtual App, I think they use another platform so she might not have a virtual username. If she has a virtual username we can support them.  Please close the ticket in 48 hours and I'll find out where these type of support requests need to go and add it to products we don't support.</div></div>